@font-face {
  font-family: 'Gilroy Bold';
  src: url('../fonts/Gilroy/Gilroy-Bold.eot');
  src: url('../fonts/Gilroy/Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-Bold.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gilroy Semi-Bold';
  src: url('../fonts/Gilroy/Gilroy-SemiBold.eot');
  src: url('../fonts/Gilroy/Gilroy-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-SemiBold.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-SemiBold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gilroy Medium';
  src: url('../fonts/Gilroy/Gilroy-Medium.eot');
  src: url('../fonts/Gilroy/Gilroy-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-Medium.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-Medium.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gilroy Light';
  src: url('../fonts/Gilroy/Gilroy-Light.eot');
  src: url('../fonts/Gilroy/Gilroy-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-Light.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-Light.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gilroy Regular';
  src: url('../fonts/Gilroy/Gilroy-Regular.eot');
  src: url('../fonts/Gilroy/Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-Regular.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}